/*
Theme Name:     DIGON_METRO
Description:    Metro modified child theme from DIGON
Author:         Metro Graphics Group
Template:       digon

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../digon/style.css");

.grid-list-position {
		bottom: 110px;
}
#thumb-tray {
	height: 68px !important;
}
ul#thumb-list li {
	border: none !important;
	margin-top: 10px !important;
}
.social-header h3 {
	color: #aaaaaa;
}
.gridservice_colwrap {
	height: 50px !important;
}

div.entry-content-wrapper a.postsummaryimage img {
	float: left;
	margin: 10px 20px 10px 0;
	max-width: 300px;
}
div.entry-contents-wrapper a.postsummaryimage img {
	display: none;
	visibility: hidden;
}	